#!/usr/bin/env node
import * as cdk from 'aws-cdk-lib';
import 'source-map-support/register';
import { BackendStack } from './stack';

const app = new cdk.App();

new BackendStack(app, 'SyncrowBackendStack', {
  env: {
    account: process.env.CDK_DEFAULT_ACCOUNT,
    region: 'me-central-1',
  },
  databaseName: 'postgres',
  certificateArn:
    'arn:aws:acm:me-central-1:482311766496:certificate/bea1e2ae-84a1-414e-8dbf-4599397e7ed0',
});
